How to install libghc-wai-conduit-dev on Debian Unstable (Sid)